<div class="modal">
    <ion-header-bar class="bar bar-header bar-positive">
        <h1 class="title" ng-bind="welcomeModal.title"></h1>
        <button class="button button-clear button-primary icon ion-ios7-close-outline" ng-click="welcomeModal.close()"></button>
    </ion-header-bar>
    <ion-content>
        <div class="padding messaged" ng-bind-html="welcomeModal.content"></div>
    </ion-content>
</div>
